 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/Moni_Back.png');
  background-position: 50% 50%, 16.91% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1052px;
}

.u-section-1 .u-image-1 {
  width: 773px;
  height: 654px;
  margin: 59px auto 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: 0px;
  font-size: 2.25rem;
  font-weight: 700;
  margin: -108px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --hover-color-var: #421e45b3;
  margin: 51px auto 0;
  padding: 10px 244px 10px 243px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  font-size: 2.25rem;
  font-weight: 700;
  font-style: italic;
  text-transform: uppercase;
  text-shadow: 4px 4px 8px rgba(76,30,15,1);
  margin: 75px 164px 0 auto;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 85px;
  height: 79px;
  margin: 32px auto 56px;
}

.u-section-1 .u-shape-1 {
  width: 79px;
  height: 85px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 22.2% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 567px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -199px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 579px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: cover, auto 90%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-1 .u-image-1 {
    height: 609px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -77px;
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 61px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 68px;
    margin-right: 0;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: 22px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 644px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-top: -287px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
    margin-top: 83px;
    margin-right: 164px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 16.91% 50%;
    background-size: cover, auto 75%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -195px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 115px;
    padding-left: 114px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 25px;
    margin-right: 0;
    margin-left: -6px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: 13px;
    margin-bottom: 0;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 747px;
}

.u-section-2 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 45px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  grid-auto-columns: 100%;
  --gap: 32px;
  min-height: 666px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 20px 0;
}

.u-section-2 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px auto 0 20px;
  padding: 5px 4px;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 20px 0;
}

.u-section-2 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px auto 0 20px;
  padding: 5px 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 83px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 38px;
    margin-bottom: 29px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-3 .u-sheet-1 {
  min-height: 566px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-3 .u-form-1 {
  width: 570px;
  margin: 29px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 20px;
  background-image: none;
  --hover-color-var: #421e45b3;
}

.u-section-3 .u-text-2 {
  margin: 0 auto 30px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-form-1 {
    width: 340px;
  }
}